Autore Topic: [RISOLTO]errore FOF 3.0  (Letto 165 volte)

Offline zimos

  • Appassionato
  • ***
  • Post: 458
    • Mostra profilo
[RISOLTO]errore FOF 3.0
« il: 21 Apr 2018, 13:17:19 »
Scusate, ho già cercato senza capirne molto... sto cercando di instalalre AKEEBA ma il sistema mi da errore:
This component requires FOF 3.0.   la versione Joomla usata è l'ultima disponibile 3.8.7Dove ho commesso errori? Ringrazio come sempre
« Ultima modifica: 21 Apr 2018, 13:31:37 da zimos »

Offline zimos

  • Appassionato
  • ***
  • Post: 458
    • Mostra profilo
Re:[RISOLTO]errore FOF 3.0
« Risposta #1 il: 21 Apr 2018, 13:32:46 »
Ho scoperto che bisogna installare  https://www.akeebabackup.com/download/fof3/3-3-1/lib_fof30-3-3-1-zip.zip e dopo si potrà installare come sempre AKEEBA. Ringrazio comunque tutti


 

Host

Torna su